## net.sf.statcvs.input
Class NoLineCountException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.sf.statcvs.input.NoLineCountException

All Implemented Interfaces:
  Serializable

    public class NoLineCountException

extends Exception

Indicates that no LOC count could be obtained for a file

Version:
  $Id: NoLineCountException.java,v 1.2 2008/04/02 11:22:15 benoitx Exp $
Author:
  Richard Cyganiak
See Also:
  Serialized Form

Constructor Summary
`NoLineCountException()` Constructor for NoLineCountException.
`NoLineCountException(String message)` Constructor for NoLineCountException.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoLineCountException

    public NoLineCountException()

  Constructor for NoLineCountException.

### NoLineCountException

    public NoLineCountException(String message)

  Constructor for NoLineCountException.

  Parameters:
    `message` - input message